#u78532:active
{
	background: url("../../images/u78532-m.png") no-repeat 0px 0px;
}

#u78543:active
{
	background: url("../../images/u78543-m.png") no-repeat 0px 0px;
}

.version.kids_grower /* version checker */
{
	color: #0000E4;
	background-color: #26D50B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u77233
{
	z-index: 2;
	width: 372px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u77234
{
	z-index: 13;
	width: 372px;
}

#ppu77236
{
	width: 0.01px;
	margin-left: 8px;
}

#pu77236
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 70px;
}

#u77236
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
}

#u77246
{
	z-index: 19;
	width: 48px;
	margin-right: -10000px;
}

#u77246:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77246.MuseLinkActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77240
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u77242
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
	left: 240px;
}

#u77238
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u77244
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u77252
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u77252:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u77252.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u77254
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
	left: 240px;
}

#u77254:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77254.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u77250
{
	z-index: 21;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u77250:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u78278,#u78278-bw
{
	z-index: 23;
	height: 670px;
}

#slideshowu78528
{
	z-index: 24;
	width: 0.01px;
	height: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u78529
{
	position: absolute;
	width: 380px;
	height: 380px;
	background-color: transparent;
}

#u78529popup
{
	z-index: 25;
}

#u78530
{
	z-index: 26;
	width: 380px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78539
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 381px;
}

#u78539popup
{
	z-index: 28;
}

#u78540-5
{
	z-index: 29;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u78543
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	background: url("../../images/u78543.png") no-repeat 0px 0px;
}

#u78543popup
{
	z-index: 35;
}

#u78532
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	left: 350px;
	background: url("../../images/u78532.png") no-repeat 0px 0px;
}

#u78532popup
{
	z-index: 38;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

